<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Colours</title>
</head>
<body>
    <h1>Colours</h1>

    <div class="one">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos consequuntur nisi magnam at ex quidem error
        voluptates vel, tenetur eos ullam omnis sunt sit asperiores nam nulla doloribus odit numquam.
    </div>
    <div class="two">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos consequuntur nisi magnam at ex quidem error
        voluptates vel, tenetur eos ullam omnis sunt sit asperiores nam nulla doloribus odit numquam.
    </div>
    <div class="three">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos consequuntur nisi magnam at ex quidem error
        voluptates vel, tenetur eos ullam omnis sunt sit asperiores nam nulla doloribus odit numquam.
    </div>
</body>
</html>